/* Default styles 
   This is what defines the default gravitydesigns look
   You can override these in your custom css
*/

/* 
BASICS 
Helps create 100% height containers
*/
HTML {
	MIN-HEIGHT: 100%; HEIGHT: 100%
}
BODY {
	MIN-HEIGHT: 100%; HEIGHT: 100%
}
HTML BODY { 
	MIN-HEIGHT: 100%; HEIGHT: 100%
}
select, input[type=submit], input[type=radio], input[type=checkbox]  {
	/* -webkit-appearance:default-button; */
}
/* Typography override */
body {
	color: #555;
	background: #333;
}
p, ul, ol, dd, pre {
    /*margin-bottom: 8px;*/
}
pre, code {

}
h1,h2,h3,h4,h5,h6,.entry-meta {
	margin-bottom: 6px;	
}
.hentry {
	position: relative;
}

/* remove bizarre space between DIVs in Webkit browsers */
#main {
	margin-top: -3px;	
}

#attachments-heading h3, #comments-list-wrap h3, .simple-social-bookmarks-wrap h3, 
.post-ratings-wrap h3 {
	padding-top: 0px;
}


/* Page background image */
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
#bg iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50% !important;
  min-height: 50% !important;
  width: 100%;
  height: 100%;
}
#bg, #bg img, #bg iframe {
  z-index: -200;
}


/* Theme elements */

#comments ol {
	margin: 0 0 18px 0;
}

#blog-title a, #blog-title a:visited {
	text-decoration:none;
	color:#FFF;
	letter-spacing: -1px;
}
#blog-title {
	font-size: 2.375em; /* 38px */
	position:absolute;
	top: 8px;
	left: 10px;
}
#blog-description {
	font-size: 1.25em; /* 20px */
	position:absolute;
	top: 55px;
	left: 10px;
	color:#999;
}
#blog-title, #blog-description {
	display:none;
}

#extraDiv {
	position: absolute;
	top: 16px;
	left:5px;
	width: 320px;
	height: 80px;
	z-index: 99;
}
#extraDiv img {
	width: 320px;
	height: 80px;
}
#extraDiv2, #extraDiv3, #extraDiv4 {
	display:none;
}


.ratingbox {
	float:right;
	font-style: normal;
}
.ratings-text {
	font-size: .625em;
}
.ratings-star:before {
   content: "\2605";
}
/*.ratings-blankstar:before {
   content: "\2606";
}*/
.ratings-halfstar:before {
   content: "\00BD";
}
/*
p:first-child:first-letter { float: left; color: #903; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }
*/

.wp-post-image-wrap {
	margin: 15px 0 15px 0;
	padding-left0: 4px;
}

.toggler {
	width: 16px;
	height: 16px;
	vertical-align: baseline;
	display:inline-block;
	cursor: pointer;
	margin-left: 2px;
}
.expanded {
	background: url(../icons/expand.png) no-repeat left bottom;
} 
.collapsed {
	background: url(../icons/expand.png) no-repeat left top;
} 
#cancel-comment-reply {
	padding-top: 5px;
}

#authorByline {
	margin-bottom: 30px;
	line-height: 16px;
}
#authorByline .avatar img {
	float:left;
	margin-right: 5px;
}
.authorName {
	font-weight: bold;
}
.authorLink img {
	float:right;
	margin-right: 5px;
}
.edit-link {
	display:none;
}

.go-back-link a {
	float:left;
	width: 40px;
	height: 40px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
    	background-image: url(../icons/backicon.png);
    	background-repeat: no-repeat;
    	background-position: -4px 2px;
    	display:block;
    	margin-top: 4px;
    	margin-right: 10px;
}

#go-back, .go-back-link span, .divider-post-link, .view-all-link {
	display:none;
}
.single div.entry-meta {
	display0:none;
}
.meta-sep-entry-updated, .meta-prep-entry-updated, abbr.updated {
	display:none;
}
.edit-post-link {
	display: inline-block;
	position: absolute;
	right: 10px;
	z-index: 5;
}
.edit-post-link a {
	width: 20px;
	height: 20px;
	display: block;
	background: Transparent url(../icons/edit_icon.png) no-repeat top left;
	cursor:pointer !important;
}
.edit-post-link span {
	display:none;
}
.edit-post-link {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}
.edit-post-link:hover {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

#attachments {
	padding-bottom: 20px;
}
#respond input[type=text], #respond textarea {
	width: 94%;
}
#respond  {
	clear:left;
}

/* Download item sections with filetype icons */
.download-item {
	line-height:110%;
	min-height: 40px;
}

.download-item-pdf {
	background-image: url(../icons/icon-pdf.gif);
	background-repeat: no-repeat;
	background-position: top left;		
}
.download-item-qt {
	background-image: url(../icons/icon-qt.gif);
	background-repeat: no-repeat;
	background-position: top left;		
}
.download-item-audio {
	background-image: url(../icons/icon_audio.png);
	background-repeat: no-repeat;
	background-position: top left;		
}
.download-item-video {
	background-image: url(../icons/icon_video.png);
	background-repeat: no-repeat;
	background-position: top left;		
}
.download-item-zip {
	background-image: url(../icons/icon-zip.gif);
	background-repeat: no-repeat;
	background-position: top left;	
}
.download-item-generic {
	background-image: url(../icons/icon_generic.png);
	background-repeat: no-repeat;
	background-position: top left;		
}

/* Lists */
ul {
	list-style-type: none;
}
.entry-content ul {
	list-style-type: disc;
}
.entry-content ul li {
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 2em;
}

/* Custom field block */
.ct-custom-field-block {
	margin-bottom: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	background:#EEE;
}
.ct-custom-field-block ul li span {
	font-weight: bold;
}


/* menu position override */
#access0 {
	position: absolute;	
	top: 71px;
	left: 0px;
}

#header {
	min-height: 113px;
}

/* footer */
#footer {
	color:#CCC;
}
#siteinfo {
	position: relative;
	margin: 0 auto 0 auto;
	padding-top: 10px;
}
#grlogo {
	margin-top: -6px;
}

/* Common Shadows */

#primary .widgetcontainer, #secondary .widgetcontainer,
.wp-post-image-wrap img, .wp-post-thumbnail-wrap img, 
.wp-post-thumbnail-grid-wrap img {
/*	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5); */
}

/* Common Box Corners */
#primary .widgetcontainer, #secondary .widgetcontainer,
.wp-post-image-wrap img, .wp-post-thumbnail-wrap img, 
.wp-post-thumbnail-grid-wrap img {
	overflow:hidden;
    	border-radius: 5px;
}

/* Social Sharing Toolkit Support */
.mr_social_sharing_wrapper {
	margin-top: -20px !important;
}




/* widget areas */
#primary .widgetcontainer, #secondary .widgetcontainer {
	padding: 10px;	
}

#single-insert .xoxo {
	padding: 0;
	margin: 0;
}
#single-insert .widgetcontainer {
	margin: 0px 0 30px 0;
}


/* widgets */
#header-aside .widget_customizable_search {
	display: block;
	position: absolute;
	z-index: 9999;
}

#third .widget_customizable_search {
	display: block;
	padding-bottom: 10px;
}


#followMeContainer img {
	margin-right: 6px;
}

/* Link colors */

/*Global link colors (when no others apply)*/
A, A:visited
{
	color: #990000;
}
A:hover, A:active
{
	font-weight: normal;
	text-decoration: underline;
	color: #FF0000;
}
.go-back-link a {
	background-color: #990000;
}
.go-back-link a:hover, .go-back-link a:active {
	background-color: #FF0000;
}


/*Discreet keyword links for SEO. You can disquise these as
text or make them barely discreet.*/
#content A.kw:link, #supportingText A.kw:visited, #supportingText A.kw:hover, #supportingText A.kw:active
{
	text-decoration: none;
	font-weight: normal;
}
h3 A, h3 A:hover, h3 A:active, h3 A:visited, 
h2 A, h2 A:hover, h2 A:active, h2 A:visited,
h1 A, h1 A:hover, h1 A:active, h1 A:visited
{
	font-weight: normal;
	text-decoration: none;
	color: #555;
}


/* WP Members support */
.wpmem_login td {
	padding: 8px;
}

/* WP-Socializer support
.wp-socializer-buttons {
	padding-top: 6px;
	padding-bottom: 6px;
	display:block;
}
.wp-socializer {
	padding-top: 30px !important;
}
 */


/* Social Sharing Toolkit Support */
.mr_social_sharing_wrapper {
	padding-top: 20px !important;
}
.not-singular .mr_social_sharing_wrapper {
	display:none;
}

/* Standard Pagination and Pajinate support */

#paging_container .page_navigation, .paginated-comments-links {
	padding-top: 15px;
}

.page_navigation, .alt_page_navigation, .paginated-comments-links {
	padding-bottom: 15px;
	clear:both;
}

/*.first_link, .first_link:visited, .previous_link, .previous_link:visited, .next_link, .next_link:visited, .last_link, .last_link:visited, .page_link, .page_link:visited {*/
 .page_navigation a, .alt_page_navigation a, .navigation a, .paginated-comments-links a, .paginated-comments-links span { 
	padding:8px 16px;
	margin:2px;
	text-decoration: none;
	float: left;
	background-color:#990000;
	width: auto;
	display:block;
}
.page_navigation a:hover, .alt_page_navigation a:hover, .navigation a:hover, .paginated-comments-links a:active,
.paginated-comments-links a:hover {
	background-color: #FF0000;
	text-decoration: none;
	color:#FFF;
}

a.page_link, a.next_link, a.previous_link, a.first_link, a.last_link, .paginated-comments-links a, .paginated-comments-links span {
	color: #FFF;	
}
a.active_page, .paginated-comments-links .current {
	background-color: Transparent !important;
	color:black;
}
a.active_page:hover, .paginated-comments-links .current:hover {
	background-color: Transparent !important;
}
.ellipse{
	float: left;
	padding:10px 0px 10px 0px;
}
.nav-top {
	margin-bottom: 40px;
}
.paginated-comments-links .page-numbers {
	clear:none;	
}

/*
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:0px solid #ccc;
    color:#FFF;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
*/



/* NGGallery support */

.ngg-galleryoverview {

}


/* Wordpress align media classes */

/* images */
img.aligncenter {
	margin-top: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	display: inline-block;
	float:left;
}
img.alignright {
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	display: inline-block;
	float:right;
}
img.alignnone {
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	clear:both;
}

/* captions */

div.alignleft {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	display: inline-block;
	float:left;
}
div.alignright {
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 0px;
	display: inline-block;
	float:right;
}
div.aligncenter {
	margin-top: 20px;
	margin-left: auto;
	margin-bottom: 15px;
	margin-right: auto;
	display: block;
}
div.alignnone {
	margin-top: 20px;
	margin-bottom: 15px;
	display: block;
	clear:both;
}


/* The wrapper <div> for the caption and captioned element. */
.wp-caption, .authorDesc {
	font-size: 92%;
	line-height: 120%;
	font-style: italic;
	display0: inline-block;
	width0: 60%;
}

/* The caption text. */
.wp-caption-text { }

/* An image within the caption (you might want to style other elements too). */
.wp-caption img { }




/* test */

/* Theme image override
#wrapper {
	background: Transparent url(../images/spacer.gif) repeat-y center !important;	
} 
#header {
	background: Transparent url(../images/spacer.gif) no-repeat top left !important;
	
}
#footer {
	background: #333 url(../images/spacer.gif) no-repeat top center !important;
}
*/


#pageImage, #pageSlideShow {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 1;
}
#main {
	background:#FFF;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;	
}
#breadcrumb {
	background:#FFF;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;	
}
#secondary {
	/* height: 300px; */
}
 
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top: 60px;
}

/* tabs */

#tabs {
	padding-top: 30px;
	clear:both;
}
.ui-tabs-nav { 
        /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; 
        /*font-family: Arial, sans-serif; */
        /*font-size: 1.1em; */
        float: left; 
        position: relative; 
        z-index: 1; 
        border-right: 1px solid;
	border-color: #cccccc;
        bottom: -1px;
	margin-bottom: 20px;      
}
.ui-tabs-nav li:first-child, .ui-tabs-nav li:first-child a {
	border-top-left-radius: 5px;
}
.ui-tabs-nav ul { 
        /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; 
} 
.ui-tabs-nav li { 
        /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; 
        float: left; 
        border: 1px solid;
	border-color: #cccccc; 
        border-right: none; 
} 
.ui-tabs-nav li a { 
        /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; 
        float: left; 
        font-size: 1em; 
        font-weight: normal; 
        text-decoration: none; 
        padding: .5em 1.7em; 
        color: #444444; 
        background-color: #e6e6e6;
	background-position: 0 50%;
	background-repeat: repeat-x; 
} 
.ui-tabs-nav li a:hover { 
        background-color: #f0f0f0;
	background-position: 0 50%;
	background-repeat: repeat-x; 
        color: #CCC; 
} 
.ui-tabs-nav li.ui-tabs-selected { 
        border-bottom-color: #FFF; 
} 
.ui-tabs-nav li.ui-tabs-selected a, .ui-tabs-nav li.ui-tabs-selected a:hover { 
        background-color: #FFF;
	background-position: 0 50%;
	background-repeat: repeat-x; 
        color: #1fb3dd; 
} 
.ui-tabs-panel { 
        /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; 
        clear:left;
	padding: 15px;
	background:#FFF;
	margin-top: 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid;
} 
.ui-tabs-hide { 
        display: none;/* for accessible hiding: position: absolute; left: -99999999px*/; 
}


#ui-datepicker-div {
	background: transparent;
	border: 0;
}

.ch_poweredby {
	display:none !important;
	visbility:hidden !important;
}
.ch_rules_disclaimer {
	width: 100%;
	float:none;
	text-align: center;
	padding-left: 0 !important;
	font-size: .675em;
	text-transform: uppercase;
}
.ch_rules_disclaimer a {
	text-decoration: none;
}

/*.ch_title {
	display:none;
}
.boxes {
	display:none;
}
.blank-92 {
	max-width: 520px;
	background:#EFEFEF;
}*/